#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.19.1
visibility:           public
id:                   hledger-web-1.19.1-eP8kMpPALR9AQ5SwMRI9x
key:                  hledger-web-1.19.1-eP8kMpPALR9AQ5SwMRI9x
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing/adding/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  b312be43147c826b2608b5fbfb91d4b0
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hledger-web-1.19.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hledger-web-1.19.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.19.1-eP8kMpPALR9AQ5SwMRI9x
depends:
    Decimal-0.5.1-HUaOa7ZbynEAMk0iR8nuWJ
    aeson-1.5.4.1-GV5FdxcUzlgLc5Y3bX6BKz base-4.14.1.0
    blaze-html-0.9.1.2-DOe4k3PT6qxTfP3TwPwqH
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    case-insensitive-1.2.1.0-FxEEI5iqbJoDsYNn4ifz0t
    clientsession-0.9.1.2-3Dyaml5Vpr81h16C0kScPz
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.3-9K13tM9Ttyd1wKp1XuhLu9
    conduit-extra-1.3.5-6Dpz3ocjRFHCzx7zoB4Dwp containers-0.6.2.1
    data-default-0.7.1.1-yYUOUtfeC6EMNxK5nYQne directory-1.3.6.0
    extra-1.7.8-LaPwZqXVInZCmqELpUv55m filepath-1.4.2.1
    hjsmin-0.2.0.4-DTVlbUaYWLJmZp3Fas3s6
    hledger-1.19.1-4aLlv4jmGVYEDdqFg0tWgw
    hledger-lib-1.19.1-FWMFxEv8FC1GxJxc6k4TMX
    http-client-0.7.2.1-ATfN2ZofmXg4KrtXf7GkZ0
    http-conduit-2.3.7.3-2LN6bTjFVZEvc1vqpm5e9
    http-types-0.12.3-Is4GyWo2xim7ffyfiwGoeu
    megaparsec-8.0.0-9UK0AYsO5Js7II3jyvd9jt mtl-2.2.2
    network-3.1.2.0-7C11VX86H1A7hyAq9JvH2M
    shakespeare-2.0.25-Ezfws8hlgveL6USuISLzDo template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-KkafibQ6xVADBmu5FlpAf0
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    wai-3.2.2.1-AhYCtI4rzZmDFngDInQjtj
    wai-cors-0.2.7-LPbuLODbcsp34KZeQ3xpQc
    wai-extra-3.1.1-HEsyf7t8Ex4DHwh5lZDTV6
    wai-handler-launch-3.0.3.1-A1ux0APVbwbBaVgEw5ylfi
    warp-3.3.13-F2QKktw65FVKCfdaFivGZF
    yaml-0.11.5.0-KApjAKxoMh2kyouxaf3XB
    yesod-1.6.1.0-Lf0KWhDJhIy17sDBVothda
    yesod-core-1.6.18.5-6U1wbgtPWgXAcNVMDf9yJC
    yesod-form-1.6.7-59eVpJdFZsVGFS8CbUyMJM
    yesod-static-1.6.1.0-EVbK0WFHN80Io4go4YnwzE

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

